<div class="header-heading">
	<div class="container">
		<h1>SKILL EXPLORER TEST</h1>
		<div class="heading-icon">
			<img src="<?= HTTP_ICON_PATH;?>icon-test.png" alt="" />
		</div>
	</div>
</div>

<div class="container container-top" style="min-height:500px">
	<?php if($this->session->userdata('students')['TestStatus']==1){?>
		<div class="col-sm-12">	 
			<div class=" row alert alert-success" style="text-align: center;padding: 5%;">
				<h2><?= $this->lang->line('msg_thanku')?></h2>					
				<p style="font-size: 21px;"><?= $this->lang->line('msg_sus');?></p>
				 
			</div>		 
		</div>	
	
	<?php } ?>


	<div class="col-sm-12">	
		<?php if($tests->Aptitude==1){?>
		<div class=" row alert alert-success" >
			<div class="col-sm-8">Aptitude Test</div>		
			<div class="col-sm-4 text-right">
				<?php if($students->TestStatus==1){
					echo '<a style="margin-left:20px;" class="btn btn-success">Completed</a>';
				}else{
					if($test_status->AptitudeStatus==1){
						echo '<a style="margin-left:20px;" class="btn btn-success">Completed</a>';
					}else{
						if($test_status->IsAptitudeAccept==1){
							echo '<a style="margin-left:20px;" href="'.BASE_URL.'start/aptitude" class="btn btn-primary">Resume Test</a>';
						}else{
							echo '<a style="margin-left:20px;" href="'.BASE_URL.'start/instruction/aptitude" class="btn btn-info">Start Test</a>';
						}
					}
				}?>			
			
			</div>
		</div>
		<?php } if($tests->Personality==1){?>
		<div class=" row alert alert-success" >
			<div class="col-sm-8">Personality Test</div>
			<div class="col-sm-4 text-right">
				<?php if($students->TestStatus==1){
					echo '<a style="margin-left:20px;" class="btn btn-success">Completed</a>';
				}else{
					if($test_status->PersonalityStatus==1){
						echo '<a style="margin-left:20px;" class="btn btn-success">Completed</a>';
					}else{
						if($test_status->IsPersonalityAccept==1){
							echo '<a style="margin-left:20px;" href="'.BASE_URL.'start/personality" class="btn btn-primary">Resume Test</a>';
						}else{
							echo '<a style="margin-left:20px;" href="'.BASE_URL.'start/instruction/personality" class="btn btn-info">Start Test</a>';
						}
					}
				}?>
			
			</div>
		</div>
		<?php } if($tests->Interest==1){?>
		<div class=" row alert alert-success" >
			<div class="col-sm-8">Career Interest</div>
			<div class="col-sm-4 text-right">
				<?php if($students->TestStatus==1){
					echo '<a style="margin-left:20px;" class="btn btn-success">Completed</a>';
				}else{
					if($test_status->InterestStatus==1){
						echo '<a style="margin-left:20px;" class="btn btn-success">Completed</a>';
					}else{
						if($test_status->IsInterestAccept==1){
							echo '<a style="margin-left:20px;" href="'.BASE_URL.'start/interest" class="btn btn-primary">Resume Test</a>';
						}else{
							echo '<a style="margin-left:20px;" href="'.BASE_URL.'start/instruction/interest" class="btn btn-info">Start Test</a>';
						}
					}
				}?>
			
			
			</div>
		</div>
		<?php } ?>
	</div>
	
</div>

 